zzcms version 8.3 and earlier ... CVE-2018-1000653 CNNVD-201808-604

7.5 AV AC AU C I A
发布: 2018-08-20
修订: 2019-03-18

ZZCMS是一套用于快速搭建招商型网站的CMS(内容管理系统)。 ZZCMS 8.3及之前版本中的zt/top.php文件的第5行存在SQL注入漏洞。远程攻击者可通过在nginx中运行zzcms利用该漏洞执行任意的SQL命令。

0%
暂无可用Exp或PoC
当前有1条受影响产品信息